body{
background-image: url(../img/slider/img-login.png);
background-repeat: no-repeat;
background-size: cover;

}
.form-main{
width:30%;
margin:100px auto;

}

.form-group label{
color:#fff;
font-weight: lighter;
}

.slayer{
font-family: 'Quicksand', sans-serif;
}

.my-icon{
margin-bottom: 10%;
margin-top:10%;
text-align: center;


}
.input-register{
    font-family: "Fira Sans", sans-serif;
    display: inline-block;
    width: 50%;
    margin: 10px 0 0 0;
    padding: 10px 10px ;
    background: transparent !important;
    outline: none;
    color: rgba(255, 255, 255, 0.8);    
    background: none;

}
.form-register input[type="email"],
.form-register input["password"],
.form-register input:focus {
  background:transparent !important;
  border:none;
  color: white;
  outline: none;

  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.form-horizontal i {
color:#fff;

}
.txt-ns{

border-bottom: 1px solid red;
text-align: center;
padding:10px; 
letter-spacing: 5px;
 
}


.btn-send button{
    
    background: #f5ad37 !important;
    border-radius:5px;

   

}

.btn-send input:active{
    background-color: #1D6D70;

}

.div-text h4{
font-weight: 100;
color:#fff;
font-size:1em;
margin:30px 0 0 0;

}

